function love.draw()
	love.graphics.print("Press A for a boring message box.\nPress B for a message box with options.\nReload the page to go back.", math.max(20, 20+math.sin(love.timer.getTime()*10)*5), 20)
end

function love.handlers.keypressed(key, scan, repeated)
	if key == "a" then
		print(love.window.showMessageBox("Sample title", "The quick brown fox jumps over the lazy dog.", "info", true))
	elseif key == "b" then
		print(love.window.showMessageBox(
			"Sample title",
			"The quick brown fox jumps over the lazy dog.",
			{
				"Alice",
				"Bob",
				"Charlie",
				"Dan",
				"Erin",
				enterbutton = 2,
				escapebutton = 4
			},
			"info",
			true
		))
	end
end
