local queue = {}
infatuated.masterqueue = {}
infatuated.slavequeue = {}
love.event = {}
function love.event.quit(status)
	status = status or 0
	local type = type(status)
	if type == "number" then
		infatuated.stop(status)
	elseif status == "restart" then
		infatuated.stop()
		infatuated.js.global.window.location:reload()
	else
		error("bad argument #1 to quit")
	end
end
function love.event.clear()
	for k, v in pairs(queue) do
		queue[k] = nil
	end
end
function love.event.push(name, ...)
	table.insert(queue, 1, {name, ...})
end
function love.event.pump()
	for k, v in ipairs(infatuated.masterqueue) do
		love.event.push(k, table.unpack(v))
	end
end
function love.event.poll()
	return function(t, i)
		local e = queue[1]
		table.remove(queue, 1)
		if e then return table.unpack(e) end
	end
end
